<h3>Your Bakery</h3>
<div class="bakery-nav">
  <%= link_to "View your ovens", ovens_path %>
</div>
<br>

<div class="store-inventory">
  Cookies for sale:
  <ul>
    <% @cookies.each_pair do |fillings, quantity| %>
      <li><%= pluralize(quantity, "Cookie") %> with <%= fillings || "no filling" %></li>
    <% end %>
  </ul>
</div>